 .u-section-1 {
  border-style: double;
}

.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 19px auto 0 334px;
}

.u-section-1 .u-btn-1 {
  border-style: double;
  font-size: 1.25rem;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: double;
  font-size: 1.25rem;
  margin: 31px auto 0 488px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: double;
  font-size: 1.25rem;
  margin: 30px auto 0 456px;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  border-style: double;
  font-size: 1.25rem;
  margin: 30px auto 0 459px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  margin: 29px auto 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid solid double;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  border-style: double;
  font-size: 1.25rem;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  border-bottom-style: double;
  font-weight: 400;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 30px auto 60px;
}

.u-section-1 .u-btn-8 {
  border-style: solid solid double;
  text-transform: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 275px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 288px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 256px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 259px;
  }

  .u-section-1 .u-btn-7 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 211px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 68px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 36px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 158px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }
}